Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000984 [Piwigo] configuration feature have not tried 2009.05.04 09:37 2011.01.18 15:26
Reporter jeje View Status public  
Assigned To plg
Priority normal Resolution fixed Platform windows
Status closed   OS vista
Projection none   OS Version familiale 64b
ETA none Fixed in Version 2.2.0RC1 Product Version 2.0.1
  Target Version 2.2.0RC1 Product Build
Summary 0000984: Button Submit in caddie
Description For have one button submit in caddie, today there is one button submit for "caddie management" and one button submit for "form"
Steps To Reproduce
Additional Information http://fr.piwigo.org/forum/viewtopic.php?id=15242 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003798)
plg (manager)
2010.04.27 00:05

In my opinion, the solution initially proposed by jeje is the best: keep the selection "active".

We would also need a "Select All", "Select None" and "Invert Selection" actions, just like I implemented for the pending comments in Piwigo 2.1

I postpone this request to Piwigo 2.2
(0004663)
plg (manager)
2011.01.18 15:26

Fixed with the new Batch Manager.

- Issue History
Date Modified Username Field Change
2009.05.04 09:37 jeje New Issue
2009.05.04 09:37 jeje browser => any
2009.05.04 09:37 jeje Web server => Apache 1.3.x
2009.06.18 22:51 plg Severity minor => feature
2009.06.18 22:51 plg Target Version => Colibri
2010.04.27 00:05 plg Note Added: 0003798
2010.04.27 00:05 plg Target Version 2.1.0 => 2.2
2011.01.18 15:26 plg Note Added: 0004663
2011.01.18 15:26 plg Assigned To => plg
2011.01.18 15:26 plg Status new => closed
2011.01.18 15:26 plg Resolution open => fixed
2011.01.18 15:26 plg Fixed in Version => 2.2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker